{
	// Use IntelliSense to learn about possible attributes.
	// Hover to view descriptions of existing attributes.
	// For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
	"version": "0.2.0",
	"configurations": [
		{
			"type": "node",
			"request": "launch",
			"name": "Run",
			"program": "${workspaceFolder}/lib/index.ts",
			"preLaunchTask": "tsc: build - tsconfig.json",
			"outFiles": [
				"${workspaceFolder}/built/*.js"
			],
			"env": {
				// "DOMAIN": "shadowfacts.net",
				"DOMAIN": "b2dee2f2.ngrok.io",
				"DB_PATH": "activitypub.db",
				"PUB_KEY_PEM": "public.pem",
				"PRIV_KEY_PEM": "private.pem"
			},
			"console": "integratedTerminal"
		}
	]
}